--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Do we lex case sensitively?
full_name: RParsec::Keywords#case_sensitive?
is_singleton: false
name: case_sensitive?
params: ()
visibility: public
